/* --------------------------------------------
 * Slimpay
 ------------------------------------------- */

/* --- formulaire --- */
body.slimpay_only #mon-don li{
    width: 31.9%;
    min-height: 180px;
    margin-bottom: 13px;
}
body.slimpay_only #mon-don li.last {
    width:100%;
    min-height: auto;
    margin-bottom: 0;
    float: none;
    clear: both;
}
body.slimpay_only #mon-don li span.par-mois {
    display: block;
    font-size: 1.357em;
    margin: -5px 0 15px;
}

body.slimpay_only #mon-don li span.par-mois,
body.slimpay_only #mon-don label span {
    color: #ffffff;
}

body.slimpay_only #mon-don .selected .par-mois,
body.slimpay_only #mon-don .selected span {
    color:#fff;
}

/* --- colonne droite --- */
.slimpay_only .securite {
    padding-right:0;
    text-align: left;
}
.slimpay_only .paiement-securise img {
    float: left;
    margin:5px 10px 0 0;
}
.slimpay_only .paiement-securise p {
    overflow: hidden;
}
.slimpay_only .logoSlimpay {
    margin-top: 20px;
    text-align: center;
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */

@media screen and (max-width: 767px) {
    body.slimpay_only #mon-don li{
        width: 100%;
        min-height: inherit;
    }

    /* --- apres-formulaire --- */
    .slimpay_only #col_centre.apres-formulaire {
        margin-bottom:90px;
    }
    .apres-formulaire.mensuel .recapitulatif-coordonnees .recapitulatif-coordonnees .coordonnees-electronique,
    .slimpay_only .apres-formulaire.mensuel .recapitulatif-coordonnees .coordonnees-postales {
        float: none;
        width: 100%;
    }

    .slimpay_only .logoSlimpay {
        margin: 10px 0 20px;
    }
    /* bloc Slimpay */
    .apres-formulaire.mensuel .recapitulatif-coordonnees .paiement-mensuel-slimpay ul,
    .apres-formulaire.mensuel .recapitulatif-coordonnees .paiement-mensuel-ogone ul{
        float:none;
        margin-right:0;
        margin-bottom:0;
    }
    .apres-formulaire.mensuel .recapitulatif-coordonnees .paiement-mensuel-slimpay p,
    .apres-formulaire.mensuel .recapitulatif-coordonnees .paiement-mensuel-ogone p {
        margin-left:0;
    }
}